uuid: e939f292-5f13-4c59-813b-36e05a2cb044
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.tap
    - field.storage.commerce_product_variation.tapcartyp
id: commerce_product_variation.tap.tapcartyp
field_name: tapcartyp
entity_type: commerce_product_variation
bundle: tap
label: 'Cartridge Type'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
